From e7549da2a78f1a41f49d675f4c3dd1878a788b32 Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Tue, 7 Jul 2020 12:20:13 +0200
Subject: [PATCH 12/13] fixed path to qmlplugindump

---
 cmake/modules/QmlPlugins.cmake | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/cmake/modules/QmlPlugins.cmake b/cmake/modules/QmlPlugins.cmake
index d7b2876..c700838 100644
--- a/cmake/modules/QmlPlugins.cmake
+++ b/cmake/modules/QmlPlugins.cmake
@@ -2,7 +2,7 @@
 # target before loading this plugin.
 
 if(NOT TARGET qmlplugindump)
-    find_program(qmlplugindump_exe qmlplugindump)
+    find_program(qmlplugindump_exe qmlplugindump HINTS /usr/lib64/qt5/bin)
 
     if(NOT qmlplugindump_exe)
       message(FATAL_ERROR "Could not locate qmlplugindump.")
-- 
2.26.2

